Subject: Ticket Assigned - I received a Damaged item in my online order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 01:41:13 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received a Damaged item in my online order I order a lamp with order number 6180708293.
Its base was damaged, after collecting it I was outside the city.
I came just now and noticed that it was damaged at base.
Want to return it.
Attaching the picture for  your reference.
Thank you.
With regards.
Bye.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494752